
import qs from 'qs'
import request from '@/utils/request'
// 新增天线组
export function addcommonAntennaGroup(data) {
  return request({
    url: '/simu/commonAntenna',
    method: 'post',
    data,
  })
}
// 修改
export function upcommonAntennaGroup(data) {
  return request({
    url: '/simu/commonAntenna',
    method: 'put',
    data,
  })
}
// 详情
export function getantenna(data) {
  return request({
    url: `/simu/commonAntenna/${data.id}`,
    method: 'get',
  })
}
// 列表
export function getlist(data) {
  return request({
    url: `/simu/commonAntenna/list?${qs.stringify(data)}`,
    method: 'get',
  })
}
// 删除
export function deleantenna(data) {
  return request({
    url: `/simu/commonAntenna/${data.id}`,
    method: 'delete',
  })
}